
effect_skill1_xzx.png
size: 733,407
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill1/shuaxiao_add/sxx_0001
  rotate: true
  xy: 2, 5
  size: 183, 147
  orig: 224, 224
  offset: 12, 3
  index: -1
images/effect/skill1/shuaxiao_add/sxx_0003
  rotate: false
  xy: 187, 198
  size: 164, 207
  orig: 224, 224
  offset: 44, 2
  index: -1
images/effect/skill1/shuaxiao_add/sxx_0004
  rotate: false
  xy: 2, 190
  size: 183, 215
  orig: 224, 224
  offset: 31, 5
  index: -1
images/effect/skill1/shuaxiao_add/sxx_0007
  rotate: true
  xy: 213, 2
  size: 194, 204
  orig: 224, 224
  offset: 21, 18
  index: -1
images/effect/skill1/shuaxiao_add/sxx_0010
  rotate: true
  xy: 353, 207
  size: 198, 164
  orig: 224, 224
  offset: 19, 53
  index: -1
images/effect/skill1/shuaxiao_add/sxx_0013
  rotate: true
  xy: 519, 218
  size: 187, 159
  orig: 224, 224
  offset: 27, 54
  index: -1
images/effect/skill2/xian/11
  rotate: true
  xy: 509, 16
  size: 189, 85
  orig: 245, 98
  offset: 50, 10
  index: -1
images/effect/skill2/xian/2
  rotate: false
  xy: 680, 272
  size: 47, 36
  orig: 245, 98
  offset: 3, 41
  index: -1
images/effect/skill2/xian/3
  rotate: true
  xy: 680, 310
  size: 95, 51
  orig: 245, 98
  offset: 13, 18
  index: -1
images/effect/skill2/xian/4
  rotate: true
  xy: 666, 53
  size: 163, 55
  orig: 245, 98
  offset: 22, 6
  index: -1
images/effect/skill2/xian/5
  rotate: true
  xy: 151, 9
  size: 179, 60
  orig: 245, 98
  offset: 31, 6
  index: -1
images/effect/skill2/xian/7
  rotate: true
  xy: 596, 42
  size: 174, 68
  orig: 245, 98
  offset: 43, 7
  index: -1
images/effect/skill2/xian/9
  rotate: true
  xy: 419, 14
  size: 191, 88
  orig: 245, 98
  offset: 45, 6
  index: -1
